Communication, interactivité, messagerie

FORMULAIRES DE PAIEMENT

Extension du plugin formidable

Préfixe : formidablepaiement
Utilisé dans 98 sites
Mis à jour le 10 octobre 2017
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0

1.0.8 - stable

Compatible : SPIP 3.2 SPIP 3.1 SPIP 3.0
Afficher la description

Permettre de déclencher un paiement suite à la saisie d’un formulaire généré par le plugin Formidable

Version
1.0.8
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
Cédric Morin
Licence
GNU/GPL
Module de langue
formidablepaiement
Langue référence
français
Traductions
français
Archive
formidablepaiement.zip
Taille
16.1 ko
Générée le
10-10-2017 11:04
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Banque&paiement ≥ 2.8.3 et ≤ 3.*.*
Formidable ≥ 2.5.11 et ≤ 3.*.*

Dernières modifications

Messages de forum

  • 22 octobre : Je n’ai pas l’impression de reproduire. Des précisions seraient bienvenues. Si je mets (...)
  • 22 octobre : Bonjour, J’ai fait une màj de spip 2.1 à spip 3.1, et la réécriture d’URL avec cette méthode qui (...)
  • 22 octobre : Problème résolu avec https://zone.spip.org/trac/spip-zone/changeset/107103
  • 22 octobre : Bonsoir, il semblerait que les champs (label, placeholder) que l’on pouvait renseigner avec des (...)
  • 22 octobre : Merci Maieul
  • 22 octobre : J’ai mis à jour sur la zone
  • 22 octobre : Pour info j’ai changé la borne de paquet.xml : compatibilite=« [3.0.5 ;3.2.*] » et le plugin (...)
  • 22 octobre : Je marque la version distribuée comme compatible 3.2
  • 22 octobre : Bonjour, Cela ne fonctionne pas pour moi avec le changement dans le fichier plugin.xml Mon (...)
  • 22 octobre : Non, ça n’est pas un bug, mais une évolution.